Kennisbank
123-webhost > Kennisbank overzicht

Zoeken:


Mijn php-script vereist register_globals.

Antwoord Register_globals zijn sinds php 5.4 volledig uit php verdwenen en worden derhalve niet langer ondersteund op onze servers.
 
Was dit artikel bruikbaar? ja / nee
Artikel details
Artikel ID: 109
Categorie: PHP-ondersteuning
Beoordeling (Stemmen): Artikel beoordeeld 3.0/5.0 (2)

 
« Ga terug



Algemene voorwaarden | Disclaimer | Privacy Policy | Prijzen in euro en exclusief btw tenzij anders vermeld.